.snv-outer { background: url("/EasySiteWeb/EasySite/StyleData/GOSHCC_Master/Images/snv_bg_ft.gif") left bottom no-repeat; padding-bottom: 6px; letter-spacing: .5px; width: 100%; overflow: hidden; }
.snv-inner { padding: 0 6px 0 6px; background: #572e91; }
map#oSideNavigationMap { width: 100%; overflow: hidden; display: block; background: #572e91; }

.oNavigationList { margin: 0; padding: 0; }
.oNavigationItemParent, .oNavigationItemCurrent, .oNavigationItemSibling, .oNavigationItemChild, ul.oNavigationList li { list-style-type: none; }

/* Traditional Navigation */
a.NavigationPathLink:link, a.NavigationPathLink:visited { color: #f7f7f7; display: block; border-bottom: 2px solid #572e91;background: #7e62aa; text-decoration: none; width: 100%; clear:both;  }
a.NavigationPathLink:hover, a.NavigationPathLink:active { color: #fff; background: #9776cc; cursor: hand; }

ul.oNavigationList li { padding: 0; margin: 0;  display: block; clear: both; width: 100%; }

ul.oNavigationList li span { display: block; width: 100%; overflow: hidden; }
ul.oNavigationList li span span { display: block; padding: 3px 8px 3px 8px; width: auto; }

ul.oNavigationList ul { margin-left: 10px; padding: 0; }
ul.oNavigationList ul { margin-bottom: 8px; }

.snv-path-outer { display: block; }
.snv-path-inner { font-weight: bold; color: #fff; }

.snv-current-outer { display: block; background: #fff !important; }
.snv-current-inner { font-weight: bold; color: #000; display: block; }

.snv-sibling-outer { display: block; }
.snv-sibling-inner { display: block; }

.snv-path-sibling-outer {}
.snv-path-sibling-inner {}

.side-banners { margin-top: 20px; clear: both; }


li.oNavigationItemPath { }